Permalink
Browse files

Depend on Guard 0.10.0

  • Loading branch information...
thibaudgg committed Jan 2, 2012
1 parent f0e0e32 commit 0e0dd74e250555cfe61baf8c0f949bfe7b0f783f
Showing with 3 additions and 20 deletions.
  1. +2 −19 Gemfile
  2. +1 −1 guard-rspec.gemspec
View
21 Gemfile
@@ -4,24 +4,7 @@ source "http://rubygems.org"
gemspec
gem 'rake'
-
-require 'rbconfig'
-
+gem 'ruby_gntp'
platforms :ruby do
- if RbConfig::CONFIG['target_os'] =~ /darwin/i
- gem 'rb-fsevent', '>= 0.3.9'
- gem 'growl', '~> 1.0.3'
- elsif RbConfig::CONFIG['target_os'] =~ /linux/i
- gem 'rb-inotify', '>= 0.5.1'
- gem 'libnotify', '~> 0.1.3'
- end
-end
-
-platforms :jruby do
- if RbConfig::CONFIG['target_os'] =~ /darwin/i
- gem 'growl', '~> 1.0.3'
- elsif RbConfig::CONFIG['target_os'] =~ /linux/i
- gem 'rb-inotify', '>= 0.5.1'
- gem 'libnotify', '~> 0.1.3'
- end
+ gem 'rb-readline'
end
View
@@ -15,7 +15,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = '>= 1.3.6'
s.rubyforge_project = 'guard-rspec'
- s.add_dependency 'guard', '>= 0.8.4'
+ s.add_dependency 'guard', '>= 0.10.0'
s.add_development_dependency 'bundler', '~> 1.0'
s.add_development_dependency 'rspec', '~> 2.7'

0 comments on commit 0e0dd74

Please sign in to comment.